﻿/**************************************************************************************************************

*** Gestion mise en avant dispositif commercial

**************************************************************************************************************/

/* Cibler par pays

	FR    = html[lang="fr"]

	DE    = html[lang="de"]
	EN    = html[lang^=en]

	BE-FR = html[lang="fr-BE"]
	BE-NL = html[lang="nl-BE"]

	CH-FR = html[lang="fr-CH"]

	INT US = html[lang="en-US"]
	INT UK = html[lang="en-GB"]
	INT CZ = html[lang="en-CZ"]
	INT NL = html[lang="en-NL"]


 */

/* COULEUR MENU PRINCIPAL FR / DE / EN / CH / BE */

html[lang="de"] ul.level-1 .mainItem:nth-last-child(2) a.level-1, html[lang="de"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="de"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover:before
{border-bottom:4px solid #FF7276;}

html[lang="fr-CH"] ul.level-1 .mainItem:nth-last-child(2) a.level-1, html[lang="fr-CH"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="fr-CH"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover:before
{border-bottom:4px solid #FF7276;}


html[lang="fr"] ul.level-1 .mainItem:nth-last-child(2) a.level-1, html[lang="fr"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="fr"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover:before
{border-bottom:4px solid #FF7276;}



html[lang="fr-BE"] ul.level-1 .mainItem:nth-last-child(2) a.level-1, /*html[lang="fr-BE"] ul.level-1 .mainItem:first-child a.level-1:hover,*/ .C123_titre_drill_op
{color: #FF7276; }
/*html[lang="fr-BE"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}*/
html[lang="fr-BE"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover:before
{border-bottom:4px solid #FF7276;}



html[lang="nl-BE"] ul.level-1 .mainItem:nth-last-child(2) a.level-1, /*html[lang="nl-BE"] ul.level-1 .mainItem:first-child a.level-1:hover,*/ .C123_titre_drill_op
{color: #FF7276; }
/*html[lang="nl-BE"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}*/
html[lang="nl-BE"] ul.level-1 .mainItem:nth-last-child(2) a.level-1:hover:before
{border-bottom:4px solid #FF7276;}


/*html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}

html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}

html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}

html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #FF7276; }
html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #FF7276;}*/


/* MENU LEFT FR

html[lang="fr"] #secondary > ul > li:last-child > a, html[lang="fr"] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

html[lang="fr-CH"] #secondary > ul > li:last-child > a, html[lang="fr-CH"] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

html[lang="fr-BE"] #secondary > ul > li:last-child > a, html[lang="fr-BE"] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

html[lang="nl-BE"] #secondary > ul > li:last-child > a, html[lang="nl-BE"] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

html[lang^=en] #secondary > ul > li:last-child > a, html[lang^=en] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

html[lang="de"] #secondary > ul > li:last-child > a, html[lang="de"] #secondary > ul > li:last-child  > a:hover
{color: #DAA520; }

*/

/* MENU LEFT CH-FR / DE / EN
html[lang="fr-CH"] #secondary > ul > li:nth-child(1) > a, html[lang="fr-CH"] #secondary > ul > li:nth-child(1) > a:hover,
html[lang="de"] #secondary > ul > li:nth-child(1) > a, html[lang="de"] #secondary > ul > li:nth-child(1) > a:hover,
html[lang^=en] #secondary > ul > li:nth-child(1) > a, html[lang^=en] #secondary > ul > li:nth-child(1) > a:hover,
html[lang="fr-BE"] #secondary > ul > li:nth-child(1) > a, html[lang="fr-BE"] #secondary > ul > li:nth-child(1) > a:hover,
html[lang="nl-BE"] #secondary > ul > li:nth-child(1) > a, html[lang="nl-BE"] #secondary > ul > li:nth-child(1) > a:hover
{color: #DF0851; }
*/

/* MENU LEFT ICONE
html[lang="fr"] #secondary > ul > li:nth-child(0) > a
{padding-right: 20px;background: url("../commun/icones/ico_fleur.png") no-repeat right 1px;}
*/

/* EDITO */
@import url('https://fonts.googleapis.com/css?family=Satisfy&display=swap');
html[lang="fr"] .nos-actus a.level-1{font-family: 'Satisfy', cursive !important;text-transform: lowercase;font-size: 22px !important}


/* MARKETING FLAG */
.search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage,.pdp-main .product-price .percentage, .markdown-flag,
.c123_prix_rond_flag, .product-cross-sell .markdown-flag, .product-cross-sell .c123_prix_rond_flag, .c123_prix_rond_flag,
.search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, .pdp-main .product-price .percentage, .pdp-main .product-price .percentage, .product-tile .percentage
{color: white; background: black;}
/* PRIX APRES DEMARQUE*/
.product-tile .product-new-price,.pdp-main .product-price .price-standard ~ .price-sales,.pdp-main .product-price .price-standard ~ .price-sales,span.price-standard ~ span.price-sales,span.price-standard ~ span.price-sales,.search-suggestion-right-panel .search-suggestion-right-panel-product-price .separe-Price+.price-sales
{color: black;}

/* Couleur & Dispositif SOLDES "fr-CH" / DE / EN */
html[lang="fr-CH"] .c123_prix_rond_flag, html[lang="fr-CH"] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang="fr-CH"] .pdp-main .product-price .percentage,
html[lang="fr-CH"] .markdown-flag,
html[lang="de"] .c123_prix_rond_flag, html[lang="de"] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang="de"] .pdp-main .product-price .percentage,
html[lang="de"] .markdown-flag,
html[lang^=en] .c123_prix_rond_flag, html[lang^=en] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang^=en] .pdp-main .product-price .percentage,
html[lang^=en] .markdown-flag,
html[lang="fr"] .c123_prix_rond_flag, html[lang="fr"] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang="fr"] .pdp-main .product-price .percentage,
html[lang="fr"] .markdown-flag,
html[lang="fr-BE"] .c123_prix_rond_flag, html[lang="fr-BE"] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang="fr-BE"] .pdp-main .product-price .percentage,
html[lang="fr-BE"] .markdown-flag,
html[lang="nl-BE"] .c123_prix_rond_flag, html[lang="nl-BE"] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang="nl-BE"] .pdp-main .product-price .percentage,
html[lang="nl-BE"] .markdown-flag,.product-add-to-cart button#add-to-cart, .mini-cart-content .mini-cart-link-cart, .pt_checkout .button-fancy-large, .pt_checkout .button-fancy-large,.pt_checkout .endShip .form-row-button .button-fancy-large:not(.cgvNotChecked), .pt_account #primary #AddressForm .form-row .buttonContinue, .pt_checkout.checkout-spec-payment .form-row-button.form-button-payment button, body:not(.page_cart) .cart-actions .button-fancy-large,.pdp-beauty-main .atbConfirm .btnCheckout, .pdp-main .atbConfirm .btnCheckout,.pt_checkout.pt_account .buttonAccountValid, .pt_account #primary .connect-wrapper .col.login .buttonAccountValid, .pt_cart .item-price .promoBlock123 .item-discount-precent
{color: #fff !important;background: #000000 !important;}

.endShip .form-row-button .button-fancy-large.cgvNotChecked {
    background: #9c9c9c !important;;
}

/* Couleur & Dispositif VP dÃ©marque VP FR
html[lang=fr] .c123_prix_rond_flag, html[lang=fr] .search-suggestion-right-panel .search-suggestion-right-panel-product-price .percentage, html[lang=fr] .pdp-main .product-price .percentage,
html[lang=fr] .markdown-flag
{color: #fff !important;background: #f0dbd3 !important;}
*/

/* Retrait Contour blanc marketing flag manuel FR
html[lang=fr] .c123_prix_rond_flag::after {display:none;}
*/

/**************************************************************************************************************

*** DRILL ACTU

**************************************************************************************************************/

/* DRILL ACTUS : Alignement du dridlldown */


/* Actu en derniÃ¨re position
.mainItem:hover .wide_drill.menu-wrapper {
left: initial;
right: -150px;
}
*/


/* Drilldown vers la gauche */
html[lang="nl-BE"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr-CH"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="en"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="en"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="de"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="de"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr-BE"] .mainItem:last-child:hover>.menu-wrapper
	{left: initial;	right: 0;}

/*******************************************************************************/
/* Actu en 1Ã¨re position */
html[lang="fr"] .mainItem:hover .wide_drill.menu-wrapper,
/*html[lang="de"] .mainItem:hover .wide_drill.menu-wrapper,*/
html[lang^=en] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="nl-BE"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="fr-CH"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="fr-BE"] .mainItem:hover .wide_drill.menu-wrapper {
	left: 0;
	right: initial;
}

/* Actu en derniÃ¨re position
.mainItem:hover .wide_drill.menu-wrapper {
left: initial;
right: -150px;
}
*/

/* MENU DRILLDOWN DENIM 

html[lang="fr"] .mainItem:nth-child(6) .menu-wrapper,
html[lang="de"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="en-US"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="en-GB"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="nl-BE"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-child(5) .menu-wrapper{
  width: 495px !important;
}
*/

/* MENU DRILLDOWN NEW */

html[lang="en-US"] .mainItem:nth-child(1) .menu-wrapper,
html[lang="en-GB"] .mainItem:nth-child(1) .menu-wrapper{
  width: 495px !important;
}


html[lang="fr"] .mainItem:first-child .menu-wrapper,
/*html[lang="de"] .mainItem:first-child .menu-wrapper,*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper,
/*html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper,*/
html[lang="fr-CH"] .mainItem:first-child .menu-wrapper,
/*html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper{
	width: 550px !important;
}

html[lang="fr"] .mainItem:first-child .menu-wrapper .drilldown_right,
/*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper .drilldown_right,
/*html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,*/
html[lang="fr-CH"] .mainItem:first-child .menu-wrapper .drilldown_right,
/*html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper .drilldown_right {
    width: 350px;
    float: left;
    padding-left: 30px;
}

html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
/*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,*/
html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col {
	float: left;
	width: 50%;
	margin-top: 20px;
}

html[lang="fr"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
/*html[lang="de"] .mainItem:nth-last-child(1):hover>.menu-wrapper,*/
html[lang^=en] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="nl-BE"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-last-child(1):hover>.menu-wrapper {
    left: auto;
    right: 0;
}

@media (max-width: 1023px) {
    html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
	/*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="de"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,*/
    html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="en"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
    html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="nl-BE"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
    html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr-CH"] .mainItem:nth-last-child(2).menu-wrapper .drilldown_right,
    html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr-BE"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right	{
        float: initial;
        width: 100% !important;
        box-sizing: border-box !important;
        margin-top: 0;
    }
    html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    /*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,*/
    html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
	html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right	{
        width: auto;
        padding-left: 10px;
        margin-top: 0;
    }
   html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   /*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,*/
   html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile   {
	  display:none !important;
	}

 /*  html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),*/
   /*html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),*/
   html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2)   {
	   border-bottom: 1px solid #ccc;
	}
}


/* Drilldown vers la gauche */
html[lang="fr"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr"] .mainItem:last-child:hover>.menu-wrapper {
	left: initial;
	right: 0;
}


/**************************************************************************************************************

*** PICTO NAVIGATION

**************************************************************************************************************/

/* PICTO ROBE
html[lang="fr"] #navigation > div > nav > ul > li:nth-child(11) > a:after {
	content : url(../commun/icones/ico_robe.png);
	position:relative;
	top: 1px;
}
*/

/* PICTO MALLE A CADEAUX
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../animation/fetes-scintillantes/titre_menu.png);
	position:relative;
	top: 1px;
}
*/

/* PICTO CADEAU OR
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="de"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang^=en] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="fr-BE"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="nl-BE"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="fr-CH"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}
*/

/**************************************************************************************************************

*** LIEN JDF

**************************************************************************************************************/
/*
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
	text-indent: -999px;
	height: 30px;
    overflow: hidden;
}

@media (min-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
		width: 130px;
	}
}

@media (max-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
		width: 100%;
		min-height: 42px;
		background-position: 8px 8px !important;
	}
}

html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
	background : url(../animation/fdm/logo_fete_des_meres.png) no-repeat;
}
*/


/* PICTO EDITO

html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
	text-indent: -999px;
	height: 30px;
    overflow: hidden;
}

@media (min-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
		width: 130px;
	}
}

@media (max-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
		width: 100%;
		min-height: 42px;
		background-position: 8px 8px !important;
	}
}

html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
	background : url(../commun/icones/edito.png) no-repeat;
}

*/

html[lang="fr"] ul.level-1 .mainItem:last-child:focus a.level-1:last-child:before, html[lang="fr"] ul.level-1 .mainItem:last-child:hover a.level-1:last-child:before, html[lang="fr"] ul.level-1 .mainItem:last-child a.level-1:hover:before {display:none !important;}


/**************************************************************************************************************

*** Optimisation longue navigation

**************************************************************************************************************/

ul.level-1 {max-width: initial;}
